:root {
  --marquee-width: 100%;
  /* --marquee-elements: 12; */ /* defined with JavaScript */
  --marquee-elements-displayed: 7;
  --marquee-element-width: calc(var(--marquee-width) / var(--marquee-elements-displayed));
  --marquee-animation-duration: calc(var(--marquee-elements) * 3s);
}

.marquee {
  width: var(--marquee-width);
  height: var(--marquee-height);
  color: #eee;
  overflow: hidden;
  position: relative;
}
[dir="rtl"] .marquee {
  animation-direction: reverse;
}
.marquee:before, .marquee:after {
  position: absolute;
  top: 0;
  width: 10rem;
  height: 100%;
  content: "";
  z-index: 1;
}
/*.marquee:before {
  left: 0;
  background: linear-gradient(to right, #111 0%, transparent 100%);
}
.marquee:after {
  right: 0;
  background: linear-gradient(to left, #111 0%, transparent 100%);
}*/
.marquee-content {
  list-style: none;
  /* height: 100%; */
  display: flex;
  animation: scrolling var(--marquee-animation-duration) linear infinite;
}
[dir="rtl"] .marquee-content {
  animation-direction: reverse;
  flex-direction: row-reverse;
}
/* .marquee-content:hover {
  animation-play-state: paused;
} */
@keyframes scrolling {
  0% { transform: translateX(0); }
  100% { transform: translateX(calc(-1 * var(--marquee-element-width) * var(--marquee-elements))); }
}
.marquee-content li {
  display: flex;
  justify-content: center;
  align-items: center;
  /* text-align: center; */
  flex-shrink: 0;
  max-height: 100%;
  font-size: calc(var(--marquee-height)*3/4); /* 5rem; */
  white-space: nowrap;
  margin: 0px 15px;
  border: solid 1px #C4C4C4;
  padding: 10px 10px;
  background: #fff;
}
.marquee-content li img {
    height: 40px;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 3.5+, IE10 */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
    /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease;
    /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden;
    /* Fix for transition flickering */
}


@media (max-width: 1200px) {
  :root {
    --marquee-width: 100%;
    --marquee-elements-displayed: 5;
  }
}

@media (max-width: 992px) {

:root {
    --marquee-width: 100%;
    --marquee-elements-displayed: 4;
}


}

@media (max-width: 480px) {
  :root {
    --marquee-width: 100%;
    --marquee-elements-displayed: 2;
  }



}

